Upgrading Swagger UI

Project: http://git-wip-us.apache.org/repos/asf/syncope/repo
Commit: http://git-wip-us.apache.org/repos/asf/syncope/commit/9a15c4fd
Tree: http://git-wip-us.apache.org/repos/asf/syncope/tree/9a15c4fd
Diff: http://git-wip-us.apache.org/repos/asf/syncope/diff/9a15c4fd

Branch: refs/heads/master
Commit: 9a15c4fdf912eb9b39dc44b2c921932e7591ca5b
Parents: 6856b9d
Author: Francesco Chicchiriccò <ilgro...@apache.org>
Authored: Mon May 21 09:08:17 2018 +0200
Committer: Francesco Chicchiriccò <ilgro...@apache.org>
Committed: Mon May 21 09:08:17 2018 +0200

----------------------------------------------------------------------
 pom.xml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/syncope/blob/9a15c4fd/pom.xml
----------------------------------------------------------------------
diff --git a/pom.xml b/pom.xml
index 99f5a35..595218a 100644
--- a/pom.xml
+++ b/pom.xml
@@ -420,7 +420,7 @@ under the License.
     
<flowable-modeler.directory>${project.build.directory}/flowable-modeler</flowable-modeler.directory>
    
 
     <swagger-core.version>2.0.1</swagger-core.version>    
-    <swagger-ui.version>3.14.0</swagger-ui.version>
+    <swagger-ui.version>3.14.2</swagger-ui.version>
     <guava.version>20.0</guava.version>
 
     <jquery.version>2.2.4</jquery.version>

Reply via email to